

# Struct uq15\_to\_f32\_state\_t



[**ClassList**](annotated.md) **>** [**uq15\_to\_f32\_state\_t**](structuq15__to__f32__state__t.md)



_UQ15ToF32 state._ [More...](#detailed-description)

* `#include <uq15_to_f32_core.h>`





















## Public Attributes

| Type | Name |
| ---: | :--- |
|  float | [**iscale**](#variable-iscale)  <br> |












































## Detailed Description


Allocate with [**uq15\_to\_f32\_create()**](uq15__to__f32__core_8h.md#function-uq15_to_f32_create). 


    
## Public Attributes Documentation




### variable iscale 

```C++
float uq15_to_f32_state_t::iscale;
```




<hr>

------------------------------
The documentation for this class was generated from the following file `native/inc/uq15_to_f32/uq15_to_f32_core.h`

